Subject: bug#16196: 24.3.50; Disable ding when scrolling

From: Jan Djärv <[email-masked]>
Date: Sat, 4 Jan 2014 10:40:10 +0100

Hello.

4 jan 2014 kl. 06:07 skrev Stefan Monnier <[email-masked]>:

> 
>> I rather have a silent lack of feedback than a lot of beeping. 
> 
> If you use the audible bell, the beeping might indeed be a pain in the
> ear (tho I can't really judge: I find the audible bell itself to be
> unbearable so I've used the visual bell for as long as I can remember).

Visual bell is actually worse.  A beep is fast, a visual blink lasts longer, so the time blinking is longer than the time beeping.

> So the question is: which kind of feedback should we use instead?
> I'd rather keep some kind of feedback.  Maybe a `message'?

That sounds like a good idea.

	Jan D.